
<%= simple_form_for(@tool_custom_field) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.association :step_tool %>
    <%= f.association :custom_field_desc %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
